uuid: 0cf9157d-5af2-4410-8fee-84f421b41987
langcode: en
status: true
dependencies:
  config:
    - field.storage.media.field_access_terms
    - media.type.image
    - taxonomy.vocabulary.islandora_access
_core:
  default_config_hash: '-lMjqsiKVP3LjspOgRdrckFRFXKfyOkqAnPAxuE7K5w'
id: media.image.field_access_terms
field_name: field_access_terms
entity_type: media
bundle: image
label: 'Access terms'
description: 'Terms that define who has access to view/edit this resource.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      islandora_access: islandora_access
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
